#ulMainNav {
	
	margin: 0px;
	padding: 0px;
}
#ulMainNav li {
	list-style-type: none;
	
}
#ulMainNav a:active, #ulMainNav a:link, #ulMainNav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
}
#ulMainNav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	font-style: normal;
	}


